* {
    box-sizing: border-box;
}

body {
    background-color: #9ACAE2;
    margin: 10px 10px  10px;
    font-family: 'Inika', sans-serif;
}

h1 {
    color: red;
}
h2, h3, h4, h5, h6, p {
    color: #1F4E63;
    font-family: 'Inter', sans-serif;
    font-weight: 20;
}

table {
    width: 100px;
    border: 1px solid black;
    border-collapse: collapse;
}

table th {
    background-color: #AC7F5E;
    border: 1px solid #FFEBEB;
}

table tr, table th  {
    border: 1px solid black;
}
table td {
    border: 1px solid black;
}

.orange {
    background-color: #AC7F5E;
}

.green {
    background-color: #B5E3A7;
}

.yakutiye {
    width: 5%;
}

iframe {
    width: 560px;
    height: 315px;
}

header img {
    text-align: center;
}

.Accueil {
    width: 30%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.galerie img {
    width: 30%;
}

footer {
    margin: 0 -15px -20px -15px;
}

.media {
    margin-top: 10px;
    margin-bottom: 0;
    background-color: #7f9ea0;
    text-align: center;
    display: flex;
    gap: 10px;
    justify-content: center;
}

.media img {
    width: 50px;
    display: inline-block;
}
